body, th, td{ 
color: #ffffff; 
font-size: 10pt; 
}

#font1 { 
color: #ffffff; 
font-size: 10pt; 
font-family: HGSƒSƒVƒbƒNE; 
} 

p { 
line-height: 110%; 
} 

a { 
text-decoration: none; 
} 

a:link { text-decoration: none;color: #ffffff; } 
a:visited { text-decoration: none;color: #ffffff; } 
a:hover { text-decoration: none; color: red; } 


